[Mailman-Users] best way to upgrade from 2.0.6

Jerry Stratton jerry at sandiego.edu
Wed Nov 28 19:24:27 CET 2001

>What is the least painful way to upgrade from 2.0.6 to 2.0.8?

Well, I just took the perhaps adventurous choice of downloading the 
new full 2.0.8 install and:

./configure --with-mail-gid=xxx
make install

and it seems to have worked fine (I had to redo my modification to 
HTMLFormatter.py to put the usenet tags in); I didn't turn off the 
mail server as that would have required going through channels that I 
didn't want to have to go through, and there are currently only about 
four lists running off of mailman.

jerry at sandiego.edu
Serra 188B/x8773
The more restrictions there are, the poorer the people become. The 
greater the government¹s power, the more chaotic the nation would 
become. The more the ruler imposes laws and prohibitions on his 
people, the more frequently evil deeds would occur.
--The Silence of the Wise: The Sayings of Lao Zi

More information about the Mailman-Users mailing list